softwareName: LiteCA
softwareVersion: V100R020C10SPC300
fileVerison: 1
packageFormat: SolutionV3
packageType: Install
releaseType: Full
baseVersion:
featureGroup:
  all:
    LiteCA_base:
    - deployOrder: 200
      deployTemplate: ies_om_global_common.json
      require: optional
      serviceName: HiSecLiteCA
    - deployOrder: 200
      deployTemplate: ies_om_global.json
      require: optional
      serviceName: LiteCASolution
resources:
  feature:
    LiteCA_base:
      en_US: Basic LiteCA Features
      zh_CN: 证书管理基础特性
  featureGroup:
    all:
      en_US: ALL
      zh_CN: 全量特性
  packageType:
    Install:
      en_US: Install Package
      zh_CN: 安装包
  softwareName:
    en_US: LiteCA
    zh_CN: 轻量级证书管理组件包
